<?php

namespace Cadoles\SAMLBundle;

use Symfony\Component\HttpKernel\Bundle\Bundle;

class CadolesSAMLBundle extends Bundle
{
    public function getParent()
    {
        return 'LightSamlSpBundle';
    }
}
